Prozilla Hosting Index 'directory.php' SQL Injection Vulnerability

Bugtraq ID: 32427
Class: Input Validation Error
CVE: CVE-2008-6115
Remote: Yes
Local: No
Published: Nov 23 2008 12:00AM
Updated: May 07 2015 05:20PM
Credit: Snakespc
Vulnerable: ProZIlla Hosting Index 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus